/* 
 * 	Script para el control de la ley de Cookies
 *	v1.0.0
*/
#boxcookies {
  box-shadow: 0 0 5px 5px #808080;
  background-color: blue;
  color: white;
  padding: 10px;
  margin-bottom: 0;
  position: fixed;
  top: 0;
  width: 93%;
  text-align: center;
}

#boxcookies button {
  color: black;
}


#boxcookies_orig {
  box-shadow: 0 0 5px 5px #808080;
  background-color: white;
  color: black;
  padding: 10px;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 0;
  position: fixed;
  top: 0;
  width: 100%;
}

#boxcookies_orig button {
  color: black;
}